[Desktop Entry]
Name=KLinkStatus

GenericName=Link Checker

Type=Application
Exec=klinkstatus %i %m -caption "%c"
Icon=klinkstatus
Terminal=false
X-DocPath=klinkstatus/index.html
Categories=Qt;TDE;Development;WebDevelopment;
